﻿using System.Collections.Generic;
using System.Collections.ObjectModel;

namespace Black.NBT
{
    /// <summary>
    /// Définit un Tag contenant des enfants
    /// </summary>
    public interface ITagHierarchicalData
    {
        /// <summary>
        /// Obtient le nombre d'élément
        /// </summary>
        int Count
        {
            get;
        }

        /// <summary>
        /// Obtient la liste des éléments
        /// </summary>
        ObservableCollection<Tag> Items
        {
            get;
        }
    }
}
